.front-end-desktop .blog-content { padding: 60px 8vw 30px 11vw; max-width: unset !important; }
.front-end-tablet .blog-content { padding: 60px 30px 30px 30px; max-width: unset !important; }
.front-end-phone .blog-content { padding: 0 30px 30px 30px; max-width: unset !important; }
.wp-admin.front-end-desktop .blog-content { padding: 120px 30px 30px 30px; }
.wp-admin.front-end-tablet .blog-content { padding: 90px 30px 30px 30px; }
.wp-admin.front-end-phone .blog-content { padding: 0 30px 30px 30px; }

.blog-content h1 { color: #00365B; font-size: clamp(2.6rem, 3.5vw + 1.2rem, 4.6rem) !important; line-height: clamp(3.3rem, 3.5vw + 1.8rem, 5.3rem) !important; }
.blog-content h2 { color: #00365B; }
.blog-content h6 { color: #467B96; }
.wp-admin .blog-content h1 { color: #00365B; font-size: clamp(2.5rem, 3.5vw + 1.1rem, 4.5rem) !important; line-height: clamp(3.2rem, 3.5vw + 1.7rem, 5.2rem) !important; }
.wp-admin .blog-content h2 { color: #00365B; }
.wp-admin .blog-content h6 { color: #467B96; }

.blog-left { display: inline-block; width: calc(100% - 316px); vertical-align: top; }
.blog-left .heading { max-width: 850px; }
.blog-left .title-line { display: inline-block; height: 1px; background-color: #002640; width: 50px; margin: 20px 0 15px -50px; transition: all 1s ease-in-out; }
.blog-left .title-line.title-line-animated { width: 100%; margin: 20px 0 15px 0; }
.blog-back { margin: -10px 0 30px 0; font-family: 'Inter', sans-serif; font-size: clamp(1.5rem, .5vw + 1.1rem, 1.7rem) !important; line-height: clamp(2.2rem, .5vw + 1.8rem, 2.4rem) !important; font-weight: 600; color: #232323; }
.blog-back img { vertical-align: middle; height: 30px; width: 30px; margin: -2px 0 0 -8px !important; transform: rotate(180deg); transition: all .5s ease-in-out; }
.blog-back:hover img { margin: -2px 10px 0 -8px !important; }
.blog-left .banner-image { width: 100%; height: 545px; opacity: 1; }
.blog-left .date { font-family: inter, sans-serif; font-size: clamp(1.4rem, .5vw + .9rem, 1.8rem) !important; line-height: clamp(2.1rem, .5vw + .9rem, 2.5rem) !important; font-weight: 400; padding: 20px 0 20px 0; color: #00365B; }

.blog-content iframe { width: 100%; height: 610px; margin: -30px 0; }
.wp-admin.front-end-phone .blog-content iframe { width: calc(100% + 61px); margin: -60px -30px; }

.blog-right { display: inline-block; width: 250px; vertical-align: top; padding: 0 0 0 66px; }
.blog-right .topic-link { border-top: 1px solid #696F79; padding: 10px 0; margin: -1px 0 0 0; }
.blog-right .topic-link:last-of-type { border-bottom: 1px solid #696F79; }

.image-slider { position: relative; z-index: 1; }
.image-slider .row { padding: 30px 0 60px 11vw; }
.image-slider .slides-div { position: relative; padding: 0px 15px 0 0px; width: 114%; margin: 0 0 0 -13.5%; }
.image-slider .title-div { color: #00365B; }
.image-slider .title-line { width: calc(100% - 150px); }
.image-slider .slider-nav { line-height: 0; }
.image-slider .slider-div { width: 100%; overflow: hidden; }
.image-slider .slides-div.no-content { width: 100%; }
.image-slider .column-container { border: 1px solid rgb(229, 229, 230); margin: 0 15px 0 0; }
.image-slider .column-image { height: 300px; }
.image-slider .column-info-div { padding: 20px; }
.image-slider .column-info-div h6.news-item { color: #232323; font-size: clamp(1.3rem, .5vw + .8rem, 1.5rem) !important; font-weight: 500 !important; line-height: clamp(2.0rem, .5vw + 1.5rem, 2.2rem) !important; padding: 0 0 10px 0 !important; }
.image-slider .column-info-div .event-title { height: 58px; color: #00365B; font-family: Inter, sans-serif; font-size: clamp(1.8rem, .5vw + 1rem, 2.2rem); font-weight: 500; letter-spacing: 0; line-height: clamp(2.5rem, .5vw + 1.7rem, 2.9rem); }
.image-slider .column-info-div .news-date { color: #232323; font-size: clamp(1.3rem, .5vw + .8rem, 1.5rem) !important; font-weight: 400 !important; line-height: clamp(2.0rem, .5vw + 1.5rem, 2.2rem) !important; padding: 60px 0 0 0 !important; }

.image-slider .slider-nav { width: 100%; padding: 0 0 0 12%; height: 30px; margin: 20px 0 0 0; }
.image-slider .slider-nav .slick-prev { display: inline-block; position: relative; background: url(/wp-content/uploads/2025/10/arrow-right-grey.png); background-size: contain !important; background-repeat: no-repeat !important; top: 8px; right: 5px; height: 9px; width: 9px; transform: rotate(180deg); }
.image-slider .slider-nav .slick-next { display: inline-block; position: relative; background: url(/wp-content/uploads/2025/10/arrow-right-grey.png); background-size: contain !important; background-repeat: no-repeat !important; top: 8px; left: 5px; height: 9px; width: 9px; }
.slick-dots { position: relative !important; text-align: left; display: inline-block !important; width: unset; bottom: -7px; padding: 0 !important; }
.slick-dots li { overflow: unset !important; margin: 0 5px !important; display: inline-block; }
.slick-dots button:focus { outline: none !important; }
.image-slider .slick-dots li.slick-active { background-color: rgb(0, 171, 189); }
.image-slider .slick-dots li { background-color: rgb(0, 54, 91); height: 8px; width: 8px; border-radius: 30px; }

.slider-overlay { position: absolute; right: 0; top: 0; height: 100%; width: 11%; background-color: #FFFFFF; opacity: .8; }

.front-end-tablet .row { display: block; }
.front-end-tablet .image-slider .row { padding: 0px 0px 60px 30px; max-width: unset !important; }
.front-end-phone .row { display: block; }
.front-end-phone .image-slider .row { padding: 0 0px 60px 30px; max-width: unset !important; }
.front-end-phone .blog-left .banner-image { height: 326px; }

@media (max-width: 800px) {
    .blog-content iframe { width: 100%; }
    .blog-left { width: 100%; }
    .blog-right { width: 100%; padding: 60px 0; }
    .image-slider .slides-div { margin: 0 0 0 -16.5%; }
}

@media (max-width: 600px) {
    .blog-content iframe { width: calc(100% + 60px); height: 210px; margin: 0 -30px; }
    .image-slider .slides-div { margin: 0 0 0 -10vw; padding: 0; width: calc(100% + 30px); }
    .slider-overlay { display: none; }
    .slider-nav .slick-dots:last-of-type { display: none !important; }
}